usetc(3)

NAME
usetc

SYNOPSIS
#include <allegro.h>

int usetc(char *s, int c);

DESCRIPTION
Low level helper function for writing Unicode text data. It writes the specified character to the given address in the current encoding format, and returns the number of bytes written.

SEE ALSO
ugetc(3), ugetx(3), uwidth(3), ucwidth(3), uisok(3)